# PMultiPartList Class Reference

`#include <mime.h>`

Inheritance diagram for PMultiPartList:

List of all members.

## Public Member Functions

| PMultiPartList ()
bool | Decode (const PString &body, const PStringToString &contentInfo)

## Constructor & Destructor Documentation

PMultiPartList::PMultiPartList | ( |  | ) | `[inline]`

## Member Function Documentation

bool PMultiPartList::Decode | ( | const PString & | body,
|  | const PStringToString & | contentInfo |
| ) |  |  |

Parameters:

  body | Body to extract parts from
  contentInfo | Content-Type info as decoded from PMIMEInfo::GetComplex()

The documentation for this class was generated from the following file:

- mime.h